:root {
  --white: white;
  --body: #333d47;
  --black: #1b1c1d;
  --_size---container: 1360px;
  --border: #e5e7eb;
  --light: #fafafa;
  --primary: #43a13a;
  --hover: #40a037;
  --_size---nav-height: 127.375px;
  --primary-light: #4cb2421a;
  --orange: #f7961e;
  --_size---container-small: 1024px;
  --dark-blue: #8e8e8e;
  --blue-light: #a7dda2;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  background-color: var(--white);
  color: var(--body);
  margin-bottom: 10px;
  font-family: Hanken Grotesk, sans-serif;
  font-size: 1.05rem;
  line-height: 1.5;
}

h1 {
  color: var(--white);
  margin-top: 0;
  margin-bottom: 1rem;
  font-size: 54px;
  font-weight: 500;
  line-height: 1.1;
}

h2 {
  color: var(--black);
  margin-top: 0;
  margin-bottom: 1rem;
  font-size: 42px;
  font-weight: 500;
  line-height: 1.1;
}

h3 {
  color: var(--black);
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 500;
  line-height: 30px;
}

p {
  margin-bottom: 10px;
}

a {
  transition: opacity .2s;
}

a:hover {
  opacity: .6;
}

ul {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

img {
  max-width: 100%;
  display: inline-block;
}

strong {
  font-weight: bold;
}

.nav-container {
  max-width: var(--_size---container);
  grid-template-rows: auto;
  grid-template-columns: 1fr 3.5fr;
  grid-auto-columns: 1fr;
  align-items: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 1rem 24px;
  display: grid;
}

.navbar {
  border-bottom: 1px solid var(--border);
  background-color: var(--white);
  position: fixed;
  inset: 0% 0% auto;
}

.nav-logo {
  height: 72px;
}

.hero-section {
  justify-content: flex-start;
  align-items: center;
  height: 125vh;
  padding-top: 0;
  display: flex;
  position: relative;
  overflow: hidden;
}

.container {
  max-width: var(--_size---container);
  width: 100%;
  padding-left: 24px;
  padding-right: 24px;
}

.container.hero {
  z-index: 1;
  position: relative;
}

.absolute-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.section {
  padding-top: 8rem;
  padding-bottom: 8rem;
}

.section.bottom-line {
  border-bottom: 1px solid var(--border);
}

.hero-content {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 600px;
  display: flex;
}

.hero-subtitle {
  color: var(--light);
  margin-top: 1rem;
  margin-bottom: 2rem;
  font-size: 1.2rem;
}

.button {
  background-color: var(--primary);
  color: var(--white);
  border-radius: 4px;
  padding: .7rem 2rem;
  font-weight: 500;
  text-decoration: none;
  transition: all .3s;
}

.button:hover {
  background-color: var(--hover);
  opacity: 1;
}

.nav-link {
  color: var(--black);
  padding: .5rem 1rem;
  font-size: .9rem;
  transition: all .2s, opacity .2s;
}

.nav-link.w--current {
  color: var(--black);
}

.footer {
  border-top: 1px solid var(--border);
  color: var(--light);
  background-color: #1b1c1d;
  padding-top: 6rem;
  padding-bottom: 4rem;
}

.title-wrapper {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1.5fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 4rem;
  display: grid;
}

.title-wrapper.flex-center {
  text-align: center;
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 6rem;
  display: flex;
}

.overlay {
  background-color: var(--black);
  opacity: .78;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.overlay.lighter {
  opacity: .2;
}

.live-chat-close-icon---brix {
  z-index: -1;
  padding: 6px;
  position: absolute;
}

.live-chat-bubble-subtext {
  margin-bottom: 0;
  font-size: 14px;
  line-height: 22px;
}

.live-chat-bubble-subtext.whatsapp {
  color: #7f8d8a;
}

.live-chat-button {
  color: #fff;
  transform-style: preserve-3d;
  background-color: #4a3aff;
  border-radius: 60px;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-top: 16px;
  padding-bottom: 16px;
  font-size: 14px;
  font-weight: 700;
  line-height: 16px;
  text-decoration: none;
  transition: all .3s;
  display: flex;
  box-shadow: 0 6px 18px #0e0d6a24;
}

.live-chat-button:hover {
  background-color: #170f49;
  transform: scale3d(.94, .94, 1.01);
}

.live-chat-button.whatsapp {
  background-color: #25d366;
  box-shadow: 0 6px 18px #112d2d24;
}

.live-chat-message {
  background-color: #fff;
  border: 1px solid #eff0f6;
  border-radius: 36px 36px 36px 3px;
  margin-bottom: 14px;
  padding: 38px 38px 34px;
  box-shadow: 0 4px 16px #170f4912;
}

.live-chat-message.whatsapp {
  box-shadow: 0 4px 16px #14282b14;
}

.live-chat-bubble-title {
  color: #170f49;
  margin-bottom: 8px;
  font-size: 15px;
  font-weight: 700;
  line-height: 18px;
}

.live-chat-bubble-title.whatsapp {
  color: #142b26;
}

.live-chat-logo---brix {
  padding: 6px;
}

.live-chat-wrapper {
  z-index: 2;
  flex-direction: column;
  align-items: flex-end;
  max-width: 380px;
  display: flex;
  position: fixed;
  bottom: 48px;
  right: 32px;
}

.live-chat-wrapper.preview-page {
  position: fixed;
}

.live-chat-bubbble---brix {
  z-index: 1;
  cursor: pointer;
  transform-style: preserve-3d;
  background-color: #4a3aff;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  margin-top: 14px;
  transition: transform .3s;
  display: flex;
  box-shadow: 0 4px 8px #4a3aff14;
}

.live-chat-bubbble---brix:hover {
  transform: scale3d(.92, .92, 1.01);
}

.live-chat-bubbble---brix.whatsapp {
  background-color: #075e54;
  box-shadow: 0 4px 8px #ffffff1a;
}

.live-chat-avatar {
  filter: contrast(80%) saturate(110%) brightness(130%);
  object-fit: contain;
  object-position: 50% 50%;
  border-radius: 50%;
  width: 60px;
  height: 60px;
}

.live-chat-content {
  align-items: flex-end;
  display: flex;
}

.live-chat-avatar-wrapper {
  background-color: var(--white);
  border-radius: 50%;
  width: 60px;
  height: 60px;
  overflow: hidden;
  box-shadow: 0 4px 14px #170f491a;
}

.live-chat-content-left {
  margin-right: 18px;
}

.footer-bottom {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 10rem;
  display: grid;
}

.footer-legal-text {
  color: var(--light);
  font-size: .85rem;
}

.footer-grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1.5fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.div-block-5 {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 400px;
  display: flex;
}

.footer-title {
  color: var(--white);
  font-weight: 500;
}

.link-2 {
  color: var(--light);
  font-size: 1rem;
  text-decoration: none;
}

.footer-links-item {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.footer-links {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.footer-image {
  width: 140px;
  padding: 0;
}

.success-message {
  color: #4a3aff;
  background-color: #f3f2ff;
  border-radius: 24px;
  padding: 28px 28px 32px;
}

.icon-pagraph-wrapper {
  display: flex;
}

.link-wrapper {
  color: #211f54;
  transition: none;
  display: inline-block;
}

.link-wrapper:hover {
  color: #4a3aff;
}

.link-wrapper.color-primary:hover {
  color: var(--hover);
}

.link-wrapper.color-primary {
  color: var(--primary);
}

.grid-2-columns {
  grid-column-gap: 28px;
  grid-row-gap: 28px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: grid;
}

.grid-2-columns.contact-v13 {
  grid-column-gap: 60px;
  grid-template-columns: 1fr 1.2fr;
  align-items: start;
}

.error-message {
  color: #ff5a65;
  text-align: center;
  background-color: #ffeff0;
  border-radius: 16px;
  margin-top: 20px;
  padding: 20px 24px;
}

.grid-1-column {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.link-text {
  transition: color .3s;
  display: inline-block;
}

.brand {
  padding-left: 0;
}

.slider-flex-2 {
  justify-content: center;
  align-items: center;
  margin-top: 50px;
  display: flex;
}

.footer-legal-link {
  color: var(--white);
  font-weight: 500;
  text-decoration: none;
}

.nav-space {
  height: var(--_size---nav-height);
}

.div-block-12 {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  align-items: center;
  margin-bottom: 1rem;
  display: flex;
}

.margin-top.small {
  margin-top: 1rem;
}

.referenssi {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  border: 1px solid var(--border);
  background-color: var(--light);
  border-radius: 8px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  padding: 4rem;
  display: grid;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 85vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.image {
  width: 42px;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
}

.h2-styling {
  margin-top: 0;
  margin-bottom: 1rem;
  font-size: 42px;
  line-height: 1.1;
}

.hide-image {
  display: none;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.brix---icon-success-message-big {
  width: 60px;
  margin-bottom: 10px;
}

.bold-text-2 {
  color: #0f171b;
  font-weight: 600;
}

.text-area {
  color: var(--black);
  background-color: #fff;
  border: 0 solid #000;
  border-bottom: 2px solid #eee;
  min-height: 180px;
  padding: 0 0 16px;
  font-size: 28px;
  line-height: 40px;
  transition: box-shadow .3s, color .3s, border-color .3s;
}

.text-area:focus {
  border-color: #4a3aff #4a3aff var(--primary);
  color: var(--black);
}

.text-area::placeholder {
  color: #00000040;
  font-size: 28px;
  font-weight: 600;
  line-height: 40px;
}

.mg-bottom-40px {
  margin-bottom: 40px;
}

.input {
  color: var(--black);
  background-color: #fff;
  border: 0 solid #000;
  border-bottom: 2px solid #eee;
  min-height: 84px;
  margin-bottom: 0;
  padding: 0 0 16px;
  font-size: 28px;
  line-height: 40px;
  transition: color .3s, border-color .3s;
}

.input:focus {
  border-color: #4a3aff #4a3aff var(--primary);
  color: var(--black);
}

.input::placeholder {
  color: #00000040;
  font-size: 28px;
  font-weight: 600;
}

.color-neutral-100 {
  color: #fff;
}

.form-grid {
  grid-column-gap: 28px;
  grid-row-gap: 54px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: grid;
}

.icon-link {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  color: #fafafa;
  align-items: center;
  padding: 10px;
  font-size: .95rem;
  text-decoration: none;
  display: flex;
}

.code-embed-3 {
  width: 13px;
  height: 16px;
}

.two-button-flex {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  align-items: center;
  margin-top: 2rem;
  display: flex;
}

.service-content-wrapper {
  z-index: 2;
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding: 2.2rem;
  display: flex;
  position: absolute;
  inset: 0%;
}

.subtitle-primary-2 {
  background-color: var(--primary-light);
  color: var(--primary);
  letter-spacing: 4px;
  text-transform: uppercase;
  border-radius: 50px;
  margin-bottom: 1.5rem;
  padding: .5rem 1rem;
  font-size: 11px;
  font-weight: 600;
  line-height: 1.2;
  display: inline-block;
}

.span-blue {
  color: var(--primary);
}

.features-grid {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 4rem;
  display: grid;
}

.feature-item {
  border-top: 1px solid #0000001a;
  padding-top: 24px;
}

.text-large {
  font-size: 19px;
}

.about-grid {
  grid-column-gap: 6rem;
  grid-row-gap: 6rem;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 2fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  display: grid;
}

.background-video {
  aspect-ratio: 2 / 3;
  filter: brightness(150%);
  object-fit: cover;
  border-radius: 6px;
  width: 100%;
}

.two-column-grid {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: grid;
}

.image-wrapper {
  border-radius: 8px;
  width: 100%;
  position: relative;
  overflow: hidden;
}

.image-wrapper.about {
  aspect-ratio: 2 / 3;
  border-radius: 12px;
}

.space.large {
  height: 8rem;
}

.features-wrap {
  grid-column-gap: 2rem;
  grid-row-gap: .6rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 1.2rem;
  margin-bottom: 1.2rem;
  display: flex;
}

.features-item {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  color: var(--black);
  grid-template-rows: auto;
  grid-template-columns: 18px 1fr;
  grid-auto-columns: 1fr;
  font-size: .97rem;
  display: grid;
}

.code-embed-4 {
  color: var(--primary);
}

.rich img {
  margin-top: 2rem;
  margin-bottom: 1rem;
}

.rich strong {
  color: var(--black);
}

.rich li {
  margin-bottom: 16px;
}

.rich ul {
  margin-top: 16px;
}

.filter {
  filter: brightness(110%) saturate(80%) contrast(110%);
}

.top-bar-contact-information {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  color: #fff;
  justify-content: flex-start;
  align-items: center;
  font-size: 14px;
  line-height: 24px;
  text-decoration: none;
  display: flex;
}

.top-bar-wrapper {
  z-index: 10;
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  justify-content: space-between;
  align-items: center;
  position: relative;
}

.body-small-text {
  font-size: 14px;
  line-height: 24px;
}

.body-small-text.text-white.mobile-xsmall-text {
  font-size: 13px;
  line-height: 1;
}

.top-bar-left-wrapper {
  grid-column-gap: 42px;
  grid-row-gap: 42px;
  justify-content: flex-start;
  align-items: center;
}

.top-bar-overlay {
  background-color: var(--orange);
  min-width: 380px;
  position: absolute;
  inset: 0% -10px 0% auto;
  transform: skew(-20deg);
}

.top-bar-2 {
  z-index: 9999;
  background-color: var(--primary);
  padding-top: 12px;
  padding-bottom: 12px;
  position: relative;
  inset: 0% 0% auto;
  overflow: hidden;
}

.orange {
  color: var(--orange);
}

.logo-carousel {
  margin-top: 3em;
  overflow: hidden;
}

.splide__track {
  grid-column-gap: 4vw;
  grid-row-gap: 4vw;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.splide__list {
  display: flex;
}

.splide__slide {
  aspect-ratio: 3 / 2;
  object-fit: cover;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 45vw;
  height: auto;
  padding-left: 1em;
  padding-right: 1em;
  display: flex;
}

.title-left {
  width: 100%;
  max-width: 500px;
}

.subtitle {
  margin-bottom: 0;
}

@media screen and (min-width: 1280px) {
  .image-wrapper.about {
    aspect-ratio: 1;
  }
}

@media screen and (min-width: 1440px) {
  .grid-2-columns.contact-v13 {
    grid-column-gap: 80px;
    grid-template-columns: 1fr 1.2fr;
  }

  .form-grid {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
  }

  .top-bar-overlay {
    width: 37%;
  }
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 54px;
  }

  h2 {
    font-size: 38px;
  }

  .section {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .nav-link {
    text-align: center;
  }

  .footer-grid {
    grid-column-gap: 4rem;
    grid-row-gap: 4rem;
    grid-template-columns: 1fr;
  }

  .grid-2-columns.contact-v13 {
    grid-row-gap: 80px;
    grid-template-columns: 1fr;
  }

  .nav-menu {
    background-color: var(--light);
    text-align: center;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    padding-bottom: 1rem;
    display: flex;
  }

  .menu-button {
    background-color: #0000;
  }

  .menu-button.w--open {
    background-color: var(--primary);
    border-radius: 6px;
  }

  .referenssi {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .h2-styling {
    font-size: 38px;
    line-height: 1.1;
  }

  .image-wrapper.about {
    aspect-ratio: 2 / 3;
  }

  .body-small-text.text-white.mobile-xsmall-text {
    font-size: 13px;
  }

  .top-bar-overlay {
    min-width: 320px;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 48px;
  }

  h2 {
    font-size: 36px;
    line-height: 1.2;
  }

  .section {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .live-chat-wrapper {
    bottom: 24px;
    right: 24px;
  }

  .footer-links {
    grid-template-columns: 1fr 1fr;
  }

  .grid-2-columns, .referenssi {
    grid-template-columns: 1fr;
  }

  .h2-styling {
    font-size: 36px;
    line-height: 1.2;
  }

  .text-area {
    min-height: 150px;
    font-size: 20px;
    line-height: 34px;
  }

  .text-area::placeholder {
    font-size: 22px;
    line-height: 34px;
  }

  .mg-bottom-40px {
    margin-bottom: 24px;
  }

  .input {
    min-height: 74px;
    padding-bottom: 16px;
    font-size: 20px;
    line-height: 34px;
  }

  .input::placeholder {
    font-size: 22px;
  }

  .form-grid {
    grid-row-gap: 38px;
    grid-template-columns: 1fr;
  }

  .two-column-grid {
    grid-template-columns: 1fr;
  }

  .image-wrapper.about {
    aspect-ratio: 3 / 2;
  }

  .top-bar-overlay {
    min-width: 140px;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 42px;
  }

  h2 {
    font-size: 32px;
    line-height: 1.3;
  }

  .hero-section {
    height: auto;
    padding-top: 220px;
    padding-bottom: 140px;
  }

  .section {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .hero-subtitle {
    font-size: 1.1rem;
  }

  .title-wrapper {
    grid-template-columns: 1fr;
  }

  .live-chat-button {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .live-chat-message {
    border-top-left-radius: 28px;
    border-top-right-radius: 28px;
    border-bottom-right-radius: 28px;
    padding: 34px 24px 30px;
  }

  .live-chat-wrapper {
    max-width: 100%;
    left: 24px;
  }

  .live-chat-bubbble---brix {
    width: 56px;
    height: 56px;
  }

  .live-chat-avatar-wrapper {
    display: none;
  }

  .live-chat-content-left {
    margin-right: 0;
  }

  .footer-bottom {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    text-align: center;
    grid-template-columns: 1fr;
    justify-items: center;
    margin-top: 6rem;
  }

  .footer-legal-text {
    text-align: left;
  }

  .footer-grid {
    grid-column-gap: 4rem;
    grid-row-gap: 4rem;
    grid-template-columns: 1fr;
  }

  .link-2 {
    font-size: .9rem;
  }

  .footer-links {
    grid-column-gap: 2rem;
    grid-row-gap: 4rem;
    grid-template-columns: 1fr 1fr;
  }

  .grid-2-columns.contact-v13 {
    grid-row-gap: 50px;
  }

  .menu-button {
    background-color: #0000;
    padding: 10px;
  }

  .menu-button.w--open {
    padding: 10px;
  }

  .div-block-12 {
    flex-flow: column;
  }

  .referenssi {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .h2-styling {
    font-size: 32px;
    line-height: 1.3;
  }

  .text-area {
    border-bottom-width: 1px;
    min-height: 130px;
    font-size: 16px;
    line-height: 18px;
  }

  .text-area::placeholder {
    font-size: 16px;
    line-height: 18px;
  }

  .input {
    border-bottom-width: 1px;
    min-height: 58px;
    font-size: 16px;
    line-height: 18px;
  }

  .input::placeholder {
    font-size: 16px;
    line-height: 18px;
  }

  .two-button-flex {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
  }

  .service-content-wrapper {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .features-grid {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-columns: 1fr;
  }

  .about-grid {
    grid-column-gap: 4rem;
    grid-row-gap: 4rem;
    grid-template-columns: 2fr;
  }

  .h1-home {
    font-size: 48px;
  }

  .top-bar-wrapper {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: wrap;
  }

  .body-small-text.text-white.mobile-xsmall-text {
    font-size: 12px;
  }

  .top-bar-left-wrapper {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: wrap;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .top-bar-overlay {
    min-width: 35%;
    right: -40px;
  }

  .top-bar-2 {
    max-height: 90px;
  }

  .logo-carousel.splide {
    margin-top: 0;
  }

  .splide__slide {
    width: 80vw;
  }
}

#w-node-ebe7e243-7034-24cb-b1cf-972308f3a2ed-bf9c109f, #w-node-_290d921b-034b-f645-728c-e30357cb3716-bf9c109f, #Sahkoposti.w-node-_3a2b555f-9e7a-1389-2822-44565fa7c10b-bf9c109f {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_3a2b555f-9e7a-1389-2822-44565fa7c10f-bf9c109f {
  justify-self: start;
}

#w-node-_69895c6c-a54d-03c9-c1be-afdaee403c50-ee403c4d {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_63a91628-f8f8-bad0-8273-b77445fe05af-45fe05a9 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_63a91628-f8f8-bad0-8273-b77445fe05b1-45fe05a9 {
  justify-self: end;
}

@media screen and (max-width: 991px) {
  #w-node-_63a91628-f8f8-bad0-8273-b77445fe05be-45fe05a9 {
    justify-self: end;
  }
}

@media screen and (max-width: 767px) {
  #w-node-ebe7e243-7034-24cb-b1cf-972308f3a2eb-bf9c109f, #w-node-_290d921b-034b-f645-728c-e30357cb3714-bf9c109f {
    grid-area: 1 / 1 / 2 / 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_3a2b555f-9e7a-1389-2822-44565fa7c10d-bf9c109f {
    grid-column: span 1 / span 1;
  }

  #w-node-_69895c6c-a54d-03c9-c1be-afdaee403c6c-ee403c4d {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_63a91628-f8f8-bad0-8273-b77445fe05af-45fe05a9 {
    grid-area: 1 / 1 / 2 / 3;
  }

  #w-node-_63a91628-f8f8-bad0-8273-b77445fe05be-45fe05a9 {
    grid-area: 1 / 2 / 2 / 3;
  }
}


